Cannot update Bolt since 1.2.x

A forum for Bolt related questions / issues

Cannot update Bolt since 1.2.x

Postby diktyo2001 » Tue Sep 17, 2013 12:12 pm

Win XP, I update Bolt writing in git shell : composer update.
Now it returns :

Loading composer repositories with package information
Updating dependencies (including require-dev)
- Updating doctrine/common (2.4.0-RC4 => v2.4.1)
[RuntimeException]
The .git directory is missing from E:\__misccms\boltcms\vendor\doctrine\com
mon, see http://getcomposer.org/commit-deps for more information

As I know nothing about composer and git, any help would be appreciated.

Thanks

Petros
diktyo2001
 
Posts: 30
Joined: Tue Feb 26, 2013 4:30 pm

Return to Bolt Discussion

Who is online

Users browsing this forum: No registered users and 3 guests

cron